@import url('https://fonts.googleapis.com/css?family=Assistant:300,400,600,800&subset=hebrew');
@keyframes home_pulse{0%{}70%{box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-moz-box-shadow:0 0 0 25px rgba(13,28,59,0)}100%{box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-moz-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5)}}
@-webkit-keyframes home_pulse{0%{}70%{box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-moz-box-shadow:0 0 0 25px rgba(13,28,59,0)}100%{box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-moz-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5)}}
@-moz-keyframes home_pulse{0%{}70%{box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 25px rgba(43, 48, 51, 0.5);-moz-box-shadow:0 0 0 25px rgba(13,28,59,0)}100%{box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-webkit-box-shadow:0 0 0 0 rgba(43, 48, 51, 0.5);-ms-box-shadow:0 0 0 0 rgba(13, 28, 59, 0);-moz-box-shadow:0 0 0 0 rgba(13, 28, 59, 0)}}
body {
	font-family: 'Assistant', sans-serif !important;
}
.contact-contact {
  background: rgba(0, 0, 0, 0) url("../images/contact_bg.jpg") no-repeat scroll center center / cover ;
  padding-bottom: 50px;
}
.contact-page-top span a {
  color: #2b3033;
}
.wpcf7 .home_contact_form input[type="submit"] {
  background-color: rgba(0, 0, 0, 0);
  color: #fff;
  display: block;
  font-size: 20px;
  height: 50px;
  margin: 0 auto;
  width: 180px;
}
.home_contact_form a.hvr-shutter-out-vertical {
  background-color: #ff8b34;
  display: block;
  margin: 0 auto;
  width: 180px;
}
.home_contact_form a.hvr-shutter-out-vertical::before {
  background: #df7321 none repeat scroll 0 0;
}
.home_contact_form > h3 {
  color: #2b3033;
  font-size: 50px;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 50px;
  text-align: center;
}
.home_contact_form h5 {
  color: #2b3033;
  font-size: 22px;
  font-weight: 400;
  margin-bottom: 30px;
  text-align: center;
}
.wpcf7 .home_contact_form input, .wpcf7 .home_contact_form textarea {
  background: #e5e4e4 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #9a9a9b;
  display: block;
  font-size: 18px;
  margin-bottom: 30px;
  max-height: 100px;
  padding: 10px;
  text-align: right;
  width: 100%;
}
.video-video {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.wpcf7 .home_contact_form span {
  display: block;
  width: 100%;
}
body .site-footer {
  background: #fff none repeat scroll 0 0;
  clear: both;
  color: #757575;
  font-size: 16px;
  font-weight: 400;
  line-height: 200%;
  padding: 20px 0 10px;
  position: relative;
}
body .site-footer .add_bg_top {
  background: rgba(0, 0, 0, 0) url("../images/whitepaper.png") no-repeat scroll center top / cover ;
  height: 83px;
  left: 0;
  position: absolute;
  top: -50px;
  width: 100%;
  z-index: 5;
}
footer .widget .widget-title {
  border-bottom: 0 solid #ddd;
  color: #a7d13a;
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px;
  padding: 0;
}
footer .widget ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
footer .widget ul li {
  border-bottom: 0 solid #eee;
  clear: both;
  display: block;
  padding: 5px 0;
}
footer a {
  color: #757575;
}
.widget.widget_text .textwidget > span {
  display: block;
  margin-bottom: 25px;
}
.widget.widget_text .textwidget > span .fa {
  background: #f3f4f5 none repeat scroll 0 0;
  border-radius: 50%;
  display: block;
  float: right;
  font-size: 23px;
  height: 40px;
  margin: 0 0 0 15px;
  padding: 9px 0;
  text-align: center;
  width: 40px;
}
footer .first_block .widget {
  text-align: center;
}
footer .first_block .textwidget b {
  color: #a7d13a;
}
.widget.widget_text .textwidget > span .fa.fa-clock-o {
  background-image: url("../images/clock_phone.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  font-size: 0;
}
.widget.widget_text .textwidget > span .fa.fa-map-marker {
  background-image: url("../images/footer_map.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  font-size: 0;
}
.widget.widget_text .textwidget > span .fa.fa-phone {
  background-image: url("../images/footer_phone.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  font-size: 0;
}
.widget.widget_text .textwidget > span .fa.fa-envelope-o {
  background-image: url("../images/footer_mail.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  font-size: 0;
}
footer .first_block a {
  background-color: #2e3234;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  height: 40px;
  margin: 0 10px 0 0;
  padding: 5px 0 0;
  text-align: center;
  width: 40px;
}
footer.site-footer-black {
  background-color: #f4f4f4;
  color: #2b3033;
  font-size: 14px;
  font-weight: 300;
  padding: 15px 0 0;
  text-align: center;
}
.content-video {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  max-width: 600px;
}
.content-video strong {
  font-size: 24px;
  font-weight: 600;
}
.home_video h3 {
  background: rgba(0, 0, 0, 0) url("../images/orange.png") no-repeat scroll center center / 100% 100%;
  clear: both;
  color: #fff;
  float: right;
  font-size: 45px;
  font-weight: 600;
  margin-bottom: 24px;
  margin-right: -45px;
  margin-top: 61px;
  padding: 10px 50px;
}
.but_my_add {
  border: 1px solid #fff;
  clear: both;
  color: #fff;
  display: block;
  float: right;
  font-size: 20px;
  height: 50px;
  line-height: 2.5;
  margin: 10px 0 50px;
  text-align: center;
  transition: all 0.3s ease 0s;
  width: 180px;
}
.but_my_add:hover {
  background-color: #fff;
  color: gray;
}
.home_video {
  position: relative;
}
.home_video .but_start_video {
  background-color: #2b3033;
  border: 1px solid #fff;
  border-radius: 50%;
  color: #fff;
  font-size: 14px;
  height: 100px;
  left: 50%;
  margin: -50px 0 0 -50px;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease 0s;
  width: 100px;
  animation: 1.5s ease 0s normal none infinite running home_pulse;
  -webkit-animation: 1.5s ease 0s normal none infinite running home_pulse;
  -moz-animation: 1.5s ease 0s normal none infinite running home_pulse;
  -ms-animation: 1.5s ease 0s normal none infinite running home_pulse;
  box-shadow: 0 0 0 0 rgba(43, 48, 51, 0.5);
  -webkit-box-shadow: 0 0 0 0 rgba(43, 48, 51, 0.5);
  -moz-box-shadow: 0 0 0 0 rgba(43, 48, 51, 0.5);
  -ms-box-shadow: 0 0 0 0 rgba(43, 48, 51, 0.5);
  -webkit-transform: scale(1) !important;
  -moz-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  transform: scale(1) !important;
}
.home_video .but_start_video:hover {
  animation: 0s ease 0s normal none 1 running none;
  -moz-animation: 0s ease 0s normal none 1 running none;
  -webkit-animation: 0s ease 0s normal none 1 running none;
  -ms-animation: 0s ease 0s normal none 1 running none;
}
.home_video .but_start_video i.fa {
  color: #ff8b34;
  font-size: 30px;
  left: 50%;
  line-height: 1;
  margin: -22px 0 0 -5px;
  position: absolute;
  top: 50%;
}
.home_video .but_start_video > span {
  bottom: 15px;
  display: block;
  position: absolute;
  text-align: center;
  width: 100%;
}
.wpcf7 input.wpcf7-not-valid, .wpcf7 textarea.wpcf7-not-valid {
  border: 1px solid red;
}
.wpcf7 .home_contact_form input + span, .wpcf7 .home_contact_form textarea + span {
  display: none;
}
div.wpcf7-validation-errors {
  display: none !important;
}
.contact-form input.wpcf7-not-valid, .contact-form textarea.wpcf7-not-valid {
  border: 1px solid red !important;
}
.contact-form  input + span, .contact-form  textarea + span {
  display: none;
}
div.wpcf7-validation-errors {
  display: none !important;
}
.home_video .but_start_video, .home_video .but_start_video * {
  cursor: pointer;
}
.home_video .but_start_video:hover {
  box-shadow: 0 0 10px #000;
  opacity: 1;
}
.poput_video {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}
.poput_video_absolut {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
}
.poput_video_reletiv {
  background: #fff none repeat scroll 0 0;
  border-radius: 5px;
  box-shadow: 0 0 10px #000;
  height: 80%;
  margin: 0 auto;
  max-width: 800px;
  padding: 10px;
  position: relative;
  top: 10%;
  width: 95%;
  z-index: 25;
}
.poput_video .poput_video_reletiv iframe {
  display: block;
  height: 100%;
  width: 100%;
  z-index: 5;
}
.poput_video .poput_video_exit {
  color: #000;
  cursor: pointer;
  font-size: 14px;
  line-height: 1;
  position: absolute;
  right: 0;
  top: 0;
}
.clerfix {
  clear: both;
  display: block;
  height: 1px;
  width: 100%;
}
.category_type_title {
  background: rgba(0, 0, 0, 0) url("../images/banner_small.jpg") no-repeat scroll center center / cover  padding-box;
  clear: both;
  display: block;
  margin-top: 0;
  min-height: 230px;
  overflow: hidden;
  padding-top: 0;
  position: relative;
}
.category_type_title_bot {
  bottom: 0;
  display: block;
  left: 0;
  position: absolute;
  width: 100%;
}
.category_type_title h1 {
  color: #2b3033;
  font-size: 60px;
  font-weight: 800;
  line-height: 2.5;
  margin: 0;
}
.breadcrumbs a {
  color: #96be2d;
}
.breadcrumbs .sep {
  color: #96be2d;
}
.breadcrumbs > span {
  float: right;
  margin: 0 5px 0 0;
}
.pagination {
  border-radius: 4px;
  clear: both;
  display: block;
  margin: 20px 0;
  padding-left: 0;
  width: 100%;
}
.pagination.pagination-centered > ul {
  display: block;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.pagination.pagination-centered > ul > li {
  display: inline-block;
  margin: 0 0 0 5px;
  padding: 2px;
}
.pagination.pagination-centered > ul > li a {
  border: 1px solid #a7d13a;
  color: #a7d13a;
  padding: 5px 10px;
}
.pagination.pagination-centered > ul > li a:hover, .pagination.pagination-centered > ul > li.active a {
  background-color: #a7d13a;
  color: #fff;
}
.breadcrumbs {
  color: #000;
  float: right;
  font-size: 15px;
}
body .fancybox-wrap, body .fancybox-desktop, body .fancybox-opened {
  height: 100% !important;
  max-height: 640px;
  max-width: 640px;
  overflow: hidden !important;
  width: 100% !important;
}
body .fancybox-opened .fancybox-inner, body .fancybox-wrap .fancybox-inner {
  height: 100% !important;
  max-height: 620px !important;
  max-width: 620px !important;
  overflow: hidden !important;
  width: 100% !important;
}
.section_dimox_breadcrumbs {
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
  overflow: hidden;
  padding: 4px 0;
}
h1.page-title {
  color: #a7d13a;
  font-size: 40px;
  font-weight: 800;
}
.taxonomy-description {
  color: #757575;
  font-size: 20px;
}
.category .img_wrapper {
  float: none;
  margin: 0;
  width: 100%;
}
.category .img_wrapper img {
  height: 160px;
  width: 100%;
}
.menu-sidebar_menu-container > ul a i.fa {
  color: #757575;
  float: right;
  font-size: 14px;
  margin: 5px 0 0 10px;
}
.menu-sidebar_menu-container > ul a:hover i.fa {
  color: #fff;
}
.category_tel .telephone_bg {
  background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll 0 0 / 100% 100%;
  bottom: 0;
  height: 162px;
  position: absolute;
  right: 0;
  width: 296px;
}
.category_tel {
  background: #f2f1f1 none repeat scroll 0 0;
  font-size: 29px;
  line-height: 2;
  margin-bottom: 30px;
  margin-top: 90px;
  padding: 15px 296px 15px 0;
  position: relative;
}
.category_tel > span:nth-child(2) {
  color: #a7d13a;
  font-weight: 600;
  margin: 0 10px 0 0;
}
.form_category {
  display: none;
}
.menu-sidebar_menu-container ul.sub {
  display: none;
  height: auto;
  list-style: outside none none;
  transition: all 0.3s ease 0s;
}
.menu-sidebar_menu-container a.parent.act + ul.sub {
  display: block;
}
.menu-sidebar_menu-container > ul a.act {
  font-weight: 600;
}
.category .site-content article {
  border: 0px solid #f2f1f1;
  min-height: 0;
  padding: 5px;
}
.category .site-content article .post_galery_content {
  background-color: #f2f1f1;
  border: 2px solid #f2f1f1;
}
.menu-sidebar_menu-container > ul {
  color: #757575;
  font-size: 18px;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.menu-sidebar_menu-container > ul a {
  color: #757575;
}
.menu-sidebar_menu-container > ul a {
  background-color: #f2f1f1;
  border-bottom: 1px solid #fff;
  color: #757575;
  display: block;
  padding: 10px;
  position: relative;
  width: 100%;
}
.menu-sidebar_menu-container > ul a.parent::before {
  content: "\f104";
  display: block;
  font-family: "fontawesome";
  height: 100%;
  left: 0;
  position: absolute;
  top: 10px;
  width: 5%;
  font-weight: 400;
}
.menu-sidebar_menu-container > ul a.parent.act::before {
  content: "\f107";
  left: 5px;
}
.menu-sidebar_menu-container > ul a:hover {
  background: #a7d13a none repeat scroll 0 0;
  color: #fff;
}
.menu-sidebar_menu-container > ul a::after, .menu-sidebar_menu-container ul.sub a::after {
  background: #f2f1f1 none repeat scroll 0 0;
  content: "";
  height: 100%;
  position: absolute;
  right: -1000px;
  top: 0;
  width: 1000px;
}
.category .blog .site-content {
  margin: -10px;
  overflow: hidden;
  padding: 10px;
}
.blog .site-content .entry-header .entry-title a:hover {
  color: green;
}
.menu-sidebar_menu-container > ul a:hover::after, .menu-sidebar_menu-container ul.sub a:hover::after {
  background: #a7d13a none repeat scroll 0 0;
}
.category .site-content .entry-content {
  clear: both;
  color: #2b3033;
  font-size: 16px;
  line-height: 1;
  margin: 5px 0 0;
  min-height: 36px;
}
.category .site-content .entry-content p {
  clear: both;
  color: #2b3033;
  font-size: 16px;
  margin-bottom: 0;
}
.category .fancybox-overlay.fancybox-overlay-fixed {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  overflow: hidden;
}
ul.sideNav									{ display:inline-block; width:100%; padding:0; margin:0; list-style:none; }
ul.sideNav li								{ display:block; padding:0; margin:0; border-bottom:1px solid #c4c4c4; }
ul.sideNav li a								{ display:block; padding:11px 15px; background:#efefef; font-size:18px; color:#232323;}
ul.sideNav li a:hover						{ background:#8a9b01; }
ul.sideNav li.active a						{ background:#505050 url(images/sidenav-arrow.jpg) no-repeat 16px 10px; color:#ffffff; }

.wp-pagnavi									{ position:relative; border-top:1px solid #9d9d9d; padding:6px 0; margin-top:6px;}
.wp-pagnavi a.prev-btn						{ display:inline-block; background:url(images/page-lft.jpg) no-repeat left top; width:10px; height:14px; position:absolute; left:0; top:6px; }
.wp-pagnavi a.next-btn						{ display:inline-block; background:url(images/page-rht.jpg) no-repeat left top; width:10px; height:14px; position:absolute; right:0; top:6px; }
.wp-pagnavi ul.numbers						{ display:inline-block; list-style:none; padding:0; margin:0; width:100%; text-align:center;}
.wp-pagnavi ul.numbers li					{ display:inline; background:url(images/num-divider.jpg) no-repeat left 3px; padding-left:9px;}
.wp-pagnavi ul.numbers li a					{ display:inline-block; font-size:14px; font-weight:600; color:#515151; }
.wp-pagnavi ul.numbers li.last				{ background:none; padding-left:0;}
/* ---------------------------------------------------------*/


/* ------------------ INNER 2 HERE --------------------------*/
/* -------- MAIN CONTENT HERE ----------*/
.textPart .imgPart							{ }
.textPart .imgPart a						{ display:inline-block; }
.textPart .imgPart a img					{ display:block; border:1px solid #d2d2d2; }

.formPart									{ display:inline-block; margin:60px 34px 0; }
.formPart .ttl {
  background: #a7d13a none repeat scroll 0 0;
  font-size: 22px;
  line-height: 30px;
  min-height: 30px;
  overflow: hidden;
  padding: 0 16px;
}
.category section {
  margin-bottom: 40px;
}
.imgCont img {
  height: 100%;
  max-height: 250px;
  width: auto;
}
.formPart .ttl h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 800;
}
.formPart .textPart							{ min-height:10px; background:#f9f9f9; }
.formPart ul								{ display:inline-block; width:100%; list-style:none; padding:0; margin:0; }
.formPart ul li								{ display:inline-block; float:right; list-style:none; padding:0; margin:0; margin:0 5px 0 4px;}
.formPart ul li	label						{ display:block; font-weight:600; font-size:13px; color:#232323; margin-bottom:4px;}
.formPart ul li input {
  background: #ffffff none repeat scroll 0 0;
  border: 0 solid #b7b7b7;
  border-radius: 0;
  color: #888888;
  font-size: 18px;
  height: 35px;
  padding: 0 10px;
  width: 143px;
}
.formPart ul li input + span.wpcf7-not-valid-tip {
  display: none;
}
.formPart ul li .inputBtn {
  background: #ff8b34 none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  color: #fff;
  cursor: pointer;
  font-size: 20px;
  font-weight: 600;
  height: 35px;
  outline: 0 none;
  position: relative;
  width: 90px;
}
-moz-border-radius: 8px;
border-radius: 8px;
background: #f6a300;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6a300), to(#a56d00));
background: -webkit-linear-gradient(#f6a300, #a56d00);
background: -moz-linear-gradient(#f6a300, #a56d00);
background: -ms-linear-gradient(#f6a300, #a56d00);
background: -o-linear-gradient(#f6a300, #a56d00);
background: linear-gradient(#f6a300, #a56d00);
-pie-background: linear-gradient(#f6a300, #a56d00);
behavior: url(PIE.htc); position:relative; }
 
.contentPart.full-width						{ width:100%;}
.contentPart.full-width	.textPart			{ min-height:10px;}
.full-width .ltColumn						{ width:424px;}
.full-width .rtColumn						{ width:457px;}
.contactAdd									{ padding:75px 0 0 32px; }
.contactAdd .mapCont						{ margin-top:20px; }
.contentPart .textPart .contactAdd p		{ margin:0; padding:0; font-size:16px; color:#112945;}

.contactForm 								{ margin:30px 0 21px; }
.contactForm .textPart						{ background:#fff; -webkit-border-radius:0 0 8px 8px;
-moz-border-radius:0 0 8px 8px;
border-radius:0 0 8px 8px;
behavior: url(PIE.htc); position:relative;}
.contactForm .textPart .PartIn				{ background:#fff; -webkit-border-radius:0 0 8px 8px;
-moz-border-radius:0 0 8px 8px;
border-radius:0 0 8px 8px;
behavior: url(PIE.htc); position:relative;}
.contactForm .ttl							{ -webkit-border-radius:8px 8px 0 0;
-moz-border-radius:8px 8px 0 0;
border-radius:8px 8px 0 0;
behavior: url(PIE.htc); position:relative;}
.contactForm ul								{ display:inline-block; list-style:none; padding:0; margin:0;}
.contactForm ul li							{ display:block; padding:0 11px 0 8px; margin:0 0 9px;;}
.contactForm ul label						{ width:79px; margin-left:10px; display:inline-block; font-size:13px; font-weight:600; color:#303131; line-height:29px; float:right;}
.contactForm ul li input					{ width:313px; height:19px; background:#ffffff; border:1px solid #595959; font-size:13px; padding:5px; font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#232323;}
.contactForm ul li textarea					{ width:313px; height:150px; background:#ffffff; border:1px solid #595959;  font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#232323; padding:5px; padding-bottom:0; overflow:auto;}
.contactForm ul li input.inputBtn			{ width:96px; height:28px; line-height:normal; border:0; outline:0; cursor:pointer; float:left; font-size:18px; font-family:Arial, Helvetica, sans-serif; color:#fff; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #f6a300;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f6a300), to(#a56d00));
background: -webkit-linear-gradient(#f6a300, #a56d00);
background: -moz-linear-gradient(#f6a300, #a56d00);
background: -ms-linear-gradient(#f6a300, #a56d00);
background: -o-linear-gradient(#f6a300, #a56d00);
background: linear-gradient(#f6a300, #a56d00);
-pie-background: linear-gradient(#f6a300, #a56d00);
behavior: url(PIE.htc); position:relative; left:0; top:0; display:inline-block;}
.contentPart .ttl h2	{ color:#fff; font-size:16px; font-weight:600;}
/* ---------------------------------------------------------*/


/* ------------------ INNER 4 HERE --------------------------*/
/* -------- MAIN CONTENT HERE ----------*/
.lightBox {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  display: none;
  overflow: hidden;
  padding: 0;
  width: 100%;
}
.lightBox h3								{ text-align:center; padding:4px 0; font-size:18px; color:#ffffff;}
.lightBox .boxIn							{ background:#ffffff; display:inline-block; width:100%; float:left; padding-bottom:0; }
.lightBox .formPart {
  background: #a7d13a none repeat scroll 0 0;
  display: block;
  margin: 0;
  overflow: hidden;
}
.lightBox .imgCont							{ text-align:center; padding:24px 0 30px;}
.lightBox .textCont {
  color: #2b3033;
  font-size: 16px;
  padding: 0 22px;
}
.lightBox .formPart .textPart				{ background:#a7d13a; min-height:9px; width:100%; font-size:16px; color:#112945; position:relative;float:left;}
.lightBox .formPart .textPart .PartIn		{ padding:16px 11px 18px; border:0 solid #d2d2d2; border-top:0;}
.lightBox .nextPrev {
  border-bottom: 0 solid #989797;
  color: #a7d13a;
  font-size: 30px;
  font-weight: 800;
  height: 70px;
  line-height: 2.1;
  margin-bottom: 50px;
  text-align: center;
}

.fancybox-nav 								{ width: 50%; height: 45px; top:36px; font-size:18px; color:#626262; font-weight:600;}
.fancybox-nav span							{ display:inline-block; margin:0; top:0; width:auto; line-height:45px; color:#626262; visibility: visible;}
.fancybox-nav.fancybox-prev span			{ background:none; left:22px; padding-left:22px;}
.fancybox-nav.fancybox-next span			{ background:none; right:22px; padding-right:22px;}
.fancybox-nav.fancybox-prev span::before {
  content: "\f104";
  font-family: "fontawesome";
  font-size: 22px;
  left: 0;
  line-height: 2.25;
  position: absolute;
  top: 0;
}
.fancybox-nav.fancybox-next span::before {
  content: "\f105";
  font-family: "fontawesome";
  font-size: 22px;
  right: 0;
  line-height: 2.25;
  position: absolute;
  top: 0;
}
/* ---------------------------------------------------------*/
.category .fancybox-nav {
  background: #f2f1f1 none repeat scroll 0 0 !important;
  color: #2b3033;
  font-size: 22px;
  font-weight: 600;
  height: 50px;
  top: 70px;
  visibility: visible !important;
  width: 50%;
}
.category .fancybox-nav span {
  cursor: pointer;
  height: 50px;
  margin-top: 0;
  position: absolute;
  top: 0;
  visibility: visible;
  width: 36px;
  z-index: 8040;
}
.category .fancybox-nav span {
  width: 50px;
}
.contact-page {
  margin-bottom: 16px;
  padding-bottom: 0;
  position: relative;
  z-index: 5;
}
.contact-page > div#acf-map {
  display: block;
  height: 100% !important;
  left: 0;
  position: absolute !important;
  top: 0;
  width: 100%;
  z-index: 5;
}
.contact-page > div {
  position: relative;
  z-index: 10;
}
.container_contact .contact-block {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  float: right;
  max-width: 616px;
}
.contact-form h2 {
  color: #f1f1f1;
  font-size: 24px;
  font-weight: 600;
  line-height: 3;
  margin: 12px 0 0;
  padding: 0 15px;
}
.contact-page-top {
  background-color: #a7d13a;
  color: #2b3033;
  font-size: 18px;
  height: 115px;
  text-align: center;
}
.contact-page-top span {
  display: block;
  margin: 20px auto 0;
  text-align: center;
}
.contact-page-top span:nth-child(2) {
  margin-top: 6px;
}
.text_soc_articl_fix {
  position: relative;
}
@-webkit-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
		-webkit-transform: scale(1.5);
		opacity: 0;
	}
}
@-moz-keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
		-moz-transform: scale(1.5);
		opacity: 0;
	}
}
@keyframes sonarEffect {
	0% {
		opacity: 0.3;
	}
	40% {
		opacity: 0.5;
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
	}
	100% {
		box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px rgba(0, 0, 0, 0.5), 0 0 0 10px rgba(255,255,255,0.5);
		transform: scale(1.5);
		opacity: 0;
	}
}

.contact-page-top span:nth-child(1) {
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 50%;
  font-size: 26px;
  height: 50px;
  line-height: 1.9;
  padding: 0;
  width: 50px;
}

.contact-page-top span:nth-child(1):hover::after {
  animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -webkit-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -moz-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
  -ms-animation: 1.3s ease-out 75ms normal none 1 running sonarEffect;
}
.contact-page-top span:nth-child(1)::after {
  box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.5);
  left: 0;
  opacity: 0;
  padding: 0;
  top: 0;
  transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  z-index: -1;
}
.contact-page-top span:nth-child(1)::after {
  border-radius: 50%;
  box-sizing: content-box;
  content: "";
  height: 100%;
  pointer-events: none;
  position: absolute;
  width: 100%;
}
.contact-page-top span:nth-child(1):hover {
  background: rgbargba(0, 0, 0, 0.5) none repeat scroll 0 0;
  transform: scale(0.93);
  -moz-transform: scale(0.93);
  -webkit-transform: scale(0.93);
  -ms-transform: scale(0.93);
}
.contact-page-top span:nth-child(1) {
  background: rgba(0, 0, 0, 0.2) none repeat scroll 0 0;
  transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -webkit-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -moz-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
  -ms-transition: transform 0.1s ease-out 0s, background 0.2s ease 0s;
}




.contact-form .wpcf7 input, .contact-form .wpcf7 textarea {
  background: #f1f1f1 none repeat scroll 0 0;
  border: medium none;
  border-radius: 0;
  color: #888888;
  display: block;
  font-size: 18px;
  line-height: 3;
  margin-bottom: 30px;
  max-height: 200px;
  padding: 0 10px;
  width: 100%;
}
.contact-form .wpcf7 input[type="submit"] {
  background-color: #ff8b34;
  color: #fff;
  float: left;
  font-size: 20px;
  line-height: 2;
  padding: 0 50px;
  width: auto;
}
.category_type_title h5 + span {
  color: #2b3033;
  display: block;
  font-size: 24px;
  font-weight: 600;
  margin: -39px 0 41px;
  text-align: right;
}
.category .category_section.blog section {
  float: right;
}
.author .category_section.blog section {
  float: right;
}
.blog article > div {
  float: right;
}
.blog article {
  overflow: hidden;
}
.blog .site-content .entry-header .entry-title a {
  border-bottom: 1px solid #dedede;
  color: #2b3033;
  display: block;
  font-size: 35px;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.category .blog .site-content article, .author .blog .site-content article {
  background: #f6f6f6 none repeat scroll 0 0;
  border: 0 solid #f2f1f1;
  min-height: 0;
  padding: 25px 5px;
}
.category .blog .site-content article {
  transition: all 0.3s ease-in-out 0s;
}
.category .blog .site-content article:hover {
  box-shadow: 0 0 10px #888;
}
.autor {
  clear: both;
  display: block;
  overflow: hidden;
}
.img_autor {
  float: right;
  width: 68px;
}
.content_autor {
  float: right;
}
.content_autor {
  float: right;
  margin-right: 15px;
}
.title_autor {
  clear: both;
  color: #2b3033;
  display: block;
  font-size: 19px;
  font-weight: 600;
  margin: 0 0 5px;
}
.date_autor {
  color: #9a9a9b;
  float: right;
  font-size: 16.32px;
  font-weight: 400;
  margin-left: 15px;
  position: relative;
}
.date_autor::before {
  background: #acd347 none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 7px;
  left: -10px;
  margin-top: -3.5px;
  position: absolute;
  top: 50%;
  width: 7px;
}
.num_views_my {
  color: #9a9a9b;
  float: right;
  font-size: 16.32px;
  font-weight: 400;
  margin-left: 15px;
  position: relative;
}
.num_views_my::before {
  background: #acd347 none repeat scroll 0 0;
  border-radius: 50%;
  content: "";
  height: 7px;
  left: -10px;
  margin-top: -3.5px;
  position: absolute;
  top: 50%;
  width: 7px;
}
.section_cat_child ul {
  display: block;
  list-style: outside none none;
  margin: 0 0 10px;
  overflow: hidden;
  padding: 0;
}
.category .blog .img_wrapper img {
  height: auto;
  width: 100%;
}
.author .blog .img_wrapper img {
  height: auto;
  width: 100%;
}
.section_cat_child ul li {
  float: right;
  margin: 10px 0 10px 10px;
  padding: 0;
}
.section_cat_child ul li a {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid #a7d13a;
  color: #a7d13a;
  display: block;
  font-size: 16px;
  line-height: 1;
  padding: 10px 40px;
  transition: all 0.3s ease 0s;
}
.section_cat_child ul li a.curent {
  background-color: #a7d13a;
  color: #fff;
}
a.but_post_add {
  background: none;
  border: 1px solid #a7d13a;
  clear: both;
  color: #a7d13a;
  display: block;
  float: right;
  font-size: 19px;
  line-height: 1;
  padding: 10px 10px 10px 10px;
  position: relative;
  transition: all 0.3s ease 0s;
}
a.but_post_add:hover {
  background-color: #a7d13a;
  color: #fff;
}
a.but_post_add i {
  margin: 0 10px;
}
.side_bar_blog .widget .widget-title {
  border: medium none;
  color: #a7d13a;
  font-size: 22px;
  font-weight: 800;
  margin: 0 0 15px;
}
.side_bar_blog input {
  border: medium none;
  color: #a9a8a8;
  font-size: 18px;
  line-height: 2;
  padding: 0 10px;
  width: 85%;
}
#searchform button {
  background-color: #a7d13a;
  border: medium none;
  color: #fff;
  float: left;
  font-size: 18px;
  line-height: 2;
  text-align: center;
  width: 15%;
}
.side_bar_blog aside.widget {
  background: #f6f6f6 none repeat scroll 0 0;
  overflow: hidden;
  padding: 20px;
}
#views_my img {
  display: block;
  height: auto;
  width: 100%;
}
.views_my_img {
  position: relative;
}
.views_my_img > span {
  background-color: #a7d13a;
  bottom: 0;
  color: #fff;
  display: block;
  float: right;
  font-size: 16px;
  padding: 0 10px;
  position: absolute;
  right: 0;
  z-index: 10;
}
#views_my a {
  color: #2b3033;
  display: block;
  font-size: 16px;
  line-height: 1;
  margin: 3px 0 15px;
}
#views_my a:hover {
  color: green;
}
.widget_recomend .views_my_img {
  float: right;
  margin-left: 10px;
  margin-right: 0;
  max-width: 110px;
}
.widget_recomend_content > span {
  background-color: #a7d13a;
  bottom: 0;
  color: #fff;
  display: block;
  float: right;
  font-size: 16px;
  padding: 0 10px;
  position: relative;
  right: 0;
  z-index: 10;
}
.widget_recomend_content {
  float: right;
  width: calc(100% - 120px);
}
#views_my .widget_recomend_content > a {
  clear: both;
  color: #2b3033;
  display: block;
  float: right;
  font-size: 18px;
  width: 100%;
}
#views_my .row > div {
  margin-bottom: 15px;
}
.blog_single section {
  float: right;
}
.blog_single.blog article div.autor {
  background: #f2f2f2 none repeat scroll 0 0;
  clear: both;
  float: none;
  margin-bottom: 15px;
  padding: 20px 15px;
}
.blog.blog_single article div.img_wrapper {
  clear: both;
  display: block;
  float: none;
  width: 100%;
}
.blog.blog_single .img_wrapper > img {
  display: block;
  height: auto;
  width: 100%;
}
.blog.blog_single article > div {
  float: left;
}
.category_tel_before {
  margin-bottom: 50px;
  overflow: hidden;
}
.title_autor > a {
  color: #2b3033;
}
.nav-links > a[rel="prev"] {
  background-color: #a7d13a;
  clear: none;
  color: #fff;
  display: block;
  float: left;
  font-size: 22px;
  font-weight: 600;
  line-height: 3;
  margin-left: 5%;
  padding: 0 20px;
  text-align: center;
  width: 43%;
  position: relative;
  transition: all 0.5s ease 0s;
}
.nav-links > a[rel="next"] {
  background-color: #a7d13a;
  clear: none;
  color: #fff;
  display: block;
  float: right;
  font-size: 22px;
  font-weight: 600;
  line-height: 3;
  margin-right: 5%;
  padding: 0 20px;
  text-align: center;
  width: 43%;
  position: relative;
  transition: all 0.5s ease 0s;
}
.nav-links > a[rel="prev"]::before {
  content: "\f104";
}
.service.item {
  margin-bottom: 30px;
}
.nav-links > a[rel="prev"]::before {
  background-color: #a7d13a;
  border-right: 1px solid #fff;
  font-family: "fontawesome";
  font-size: 45px;
  font-weight: 400;
  height: 100%;
  left: -11%;
  line-height: 1.5;
  position: absolute;
  top: 0;
  width: 11%;
  transition: all 0.5s ease 0s;
}
.nav-links > a[rel="next"]::before {
  content: "\f105";
}
.nav-links > a[rel="next"]::before {
  background-color: #a7d13a;
  border-left: 1px solid #fff;
  font-family: "fontawesome";
  font-size: 45px;
  font-weight: 400;
  height: 100%;
  right: -11%;
  line-height: 1.5;
  position: absolute;
  top: 0;
  width: 11%;
  transition: all 0.5s ease 0s;
}
.nav-links > a[rel="prev"]:hover, .nav-links > a[rel="next"]:hover, .nav-links > a[rel="prev"]:hover::before, .nav-links > a[rel="next"]:hover::before {
  background-color: #94b934;
}
.text_soc_articl {
  color: #2b3033;
  font-size: 19px;
  font-weight: 600;
  margin: 0 -10px;
  padding: 0 0 10px;
  text-align: center;
}
.blog.blog_single article > div.col-md-1 {
  padding: 0;
}
#share42 > a {
  background: #f2f2f2 none repeat scroll 0 0 !important;
  border-radius: 100%;
  font-size: 19px;
  line-height: 2.85;
  text-align: center;
}
#share42 > a:nth-child(1) {
  color: #3b5998;
  transition: all 0.2s ease 0s;
}
#share42 > a:nth-child(1):hover {
  background-color: #3b5998 !important;
  color: #f2f2f2;
}
#share42 > a:nth-child(3) {
  color: #00aff2;
  transition: all 0.2s ease 0s;
}
#share42 > a:nth-child(3):hover {
  background-color: #00aff2 !important;
  color: #f2f2f2;
}
#share42 > a:nth-child(2) {
  color: #e42b26;
  transition: all 0.2s ease 0s;
}
#share42 > a:nth-child(2):hover {
  background-color: #e42b26 !important;
  color: #f2f2f2;
}
.category_type_title h5 img {
  margin-left: 20px;
}
footer#colophon > .container > .row > div:nth-child(1) > .row > div {
  float: right;
}
footer#colophon > .container > .row > div {
  float: right;
}
.page section.top {
  background-position: right center !important;
  height: 352px;
}
body .home-slider {
  background-position: center center;
  background-size: 100% auto;
  float: none;
  overflow: hidden;
  position: relative;
}
.service span a:last-child {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none !important;
  margin: 0 !important;
  padding-right: 0 !important;
}
.service span a::before {
  display: none;
}
.logo-carusel-wpap {
  bottom: 0;
  left: 0;
  position: absolute;
}
.header-black .social-icons i:hover {
  color: #fff;
}
.site-header .header-black #navigation > ul > li > a:hover {
  color: #fff;
}
.site-header .header-fixed #navigation ul li a:hover {
  color: green;
}
.site-header .header-fixed #navigation > ul > li ul.sub-menu a:hover {
  color: green;
}
footer .first_block a:hover {
  background-color: green;
}
.wpcf7 .home_contact_form input.wpcf7-submit[type="submit"] {
  display: none;
}
@media (min-width: 1450px) {
footer .container {
  width: 1430px;
  max-width: 100%;
}
.container.home_contact_form {
  width: 1250px;
  max-width: 100%;
}
.container.home_video {
  width: 1430px;
  max-width: 100%;
}
.container.container_cat {
  width: 1430px;
  max-width: 100%;
}
.container.container_contact, .container.container_contact-top {
  width: 1430px;
}
}
@media (min-width: 1550px) {
.container.home_video {
  width: 1600px;
  max-width: 100%;
}
.container.container_cat {
  width: 1600px;
  max-width: 100%;
}
.container.container_contact, .container.container_contact-top {
  width: 1600px;
  max-width: 100%;
}
.services .container {
  width: 1600px;
  max-width: 100%;
}
.page section.top > .container {
  width: 1600px;
  max-width: 100%;
}
.second .container {
  width: 1600px;
  max-width: 100%;
}
.third .container {
  max-width: 100%;
  width: 1260px;
}
.home-slider .container {
    width: 1600px;
	max-width: 100%;
}
}
@media (min-width: 992px) and (max-width: 1290px) {
.header-black .col-md-3.phone {
  width: 35%;
}
.header-black .col-md-8.main-manu-block {
  width: 56.667%;
}
.header-fixed #navigation li a {
  padding: 24px 10px;
}
}
@media (min-width: 992px) and (max-width: 1449px) {
footer .container {
  width: 1130px;
  max-width: 100%;
}
.home-slider .container {
    width: 1130px;
	max-width: 100%;
}
.third .container {
  max-width: 100%;
  width: 1130px;
}
.page section.top > .container {
  width: 1130px;
  max-width: 100%;
}
.second .container {
  width: 1130px;
  max-width: 100%;
}
.container.container_cat {
  width: 1130px;
  max-width: 100%;
}
.container.home_contact_form {
  width: 1130px;
  max-width: 100%;
}
.container.home_video {
  width: 1130px;
  max-width: 100%;
}
.services .container {
  width: 1130px;
  max-width: 100%;
}
.container.container_contact, .container.container_contact-top {
  width: 1130px;
}
footer .add_col-md-5 {
  width: 41.6620%;
}
footer .add_col-md-3 {
  width: 29%;
}
}
@media (max-width: 1400px) {
.container.home_video .col-sm-6 {
  padding-left: 10%;
}
}
.header-black .phone.text-center > .ms-visible {
  display: none;
}
.phone .ms-visible {
  display: none;
}
@media (max-width: 992px) {
.header-black .social-icons {
  display: none;
}
.share42init {
  float: right;
}
.text_soc_articl {
  float: right;
  margin: 13px 0 0 10px;
}
.blog_single .category_tel {
  padding: 15px;
}
.blog_single .category_tel .telephone_bg {
  margin: 0 auto;
  position: relative;
}
.nav-links > a[rel="prev"]::before, .nav-links > a[rel="next"]::before {
  width: 20%;
}
.header-black .phone.text-center > * {
  display: none;
}
.phone > * {
  display: none;
}
.header-fixed .phone > a.ms-visible, .header-fixed .phone > a.ms-visible i {
  display: block;
  float: left;
  font-size: 35px;
}
.phone > .ms-visible {
  display: block;
  float: left;
}
.header-fixed #navigation li a {
  font-size: 16px;
  margin: 0;
  padding: 24px 5px;
}
.widget_recomend_content {
  float: right;
  width: 100%;
}
.widget_recomend .views_my_img {
  max-width: 100%;
}
}
@media (max-width: 767px) {
footer aside.widget {
  text-align: center;
}
.category_type_title h5 {
  font-size: 30px;
  line-height: 5;
}
.header-black {
  padding: 0 0 5px;
}
.menu-sidebar_menu-container > ul a::after, .menu-sidebar_menu-container ul.sub a::after {
  display: none;
}
.widget.widget_text .textwidget > span .fa {
  display: inline-block;
  float: none;
  position: relative;
  top: -14px;
}
.container.home_video .col-sm-6 {
  padding-left: 15px;
}
.home_video h3 {
  float: none;
  margin: 20px auto;
  max-width: 300px;
  text-align: center;
}
.content-video {
  margin: 0 auto;
  text-align: center;
  max-width: none;
}
.but_my_add {
  float: none;
  margin: 10px auto 50px;
  text-align: center;
  width: 180px;
}
.home_video .but_start_video {
  background-color: #2b3033;
  border: 1px solid #fff;
  border-radius: 50%;
  bottom: 25px;
  color: #fff;
  font-size: 14px;
  height: 75px;
  left: 50%;
  margin: 0 0 0 -85px;
  position: absolute;
  top: auto;
  transition: all 0.3s ease 0s;
  width: 75px;
}
.but_my_add {
  float: none;
  margin: 20px auto 40px;
  position: relative;
  right: -100px;
  text-align: center;
  width: 180px;
}
.service.item {
  clear: both;
  float: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 394px;
}
.video-video {
  background-position: right center;
}
.header-black {
  display: none !important;
}
header .header-fixed {
  position: fixed;
  top: 0;
}
.header-fixed .fixed-menu-button {
  float: right;
}
.header-fixed .text-left.fl-r > a {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  text-align: center;
  width: 50px;
}
#page.site.hfeed > a {
  display: none;
}
body .header-fixed .phone, body .header-fixed .logoimg, body .header-fixed .fixed-menu-button {
  display: block;
}
.contact-page-top {
  height: auto;
}
.contact-page-top span:nth-child(2) {
  min-height: 50px;
}
.category_type_title.contact {
  background-position: left center;
}
.container_contact .contact-block {
  width: 100%;
}
.contact-page > div#acf-map {
  height: 320px !important;
  position: relative !important;
}
.category_tel .telephone_bg {
  margin: 0 auto;
  position: relative;
}
.category_tel {
  padding: 15px;
}
.side_bar_blog {
  clear: both;
}
.nav-links > a[rel="prev"], .nav-links > a[rel="next"] {
  font-size: 0;
}
.nav-links > a[rel="prev"]::before, .nav-links > a[rel="next"]::before {
  border: 0 none;
  left: 0;
  position: relative;
  right: 0;
  text-align: center;
  width: 100%;
}
}
@media (max-width: 500px) {
.home_video .but_start_video {
  left: 30%;
}
#views_my .row > div.col-xs-6 {
  width: 100%;
}
.but_my_add {
  right: -40px;
}
.first-secton-title {
  font-size: 40px;
}
.first-secton-subtitle {
  font-size: 30px;
}
.home-slider a {
  margin-bottom: 10px;
  margin-left: 10px;
  width: 175px;
}
.logo-carusel-wpap .capusel-cont {
  width: 70%;
}
.logo-carusel-wpap .carusel-label {
  padding: 8px 0;
  width: 30%;
}
.carusel-label span {
  font-size: 18px;
}
.blog_single section {
  max-width: 100%;
  overflow: hidden;
}
}
@media (max-width: 1200px){
body .home-slider {
  background-size: cover;
}
}
@media (max-width: 767px){
body .home-slider {
  background-position: right top;
  background-size: auto auto;
}
.home-slider .container > div.fl-r {
  width: 100%;
}
}
@media (max-width: 450px){
body .home-slider {
  height: 575px !important;
}
}
@media (max-width: 320px){
body .home-slider {
  height: 670px !important;
}
}
@media (max-width: 680px){
body .fancybox-wrap, body .fancybox-desktop, body .fancybox-opened {
  height: 100% !important;
  left: 0 !important;
  max-height: 100% !important;
  max-width: 100% !important;
  overflow: auto !important;
  top: 0 !important;
  width: 100% !important;
}
body .fancybox-opened .fancybox-inner, body .fancybox-wrap .fancybox-inner {
  height: 100% !important;
  max-height: 100% !important;
  max-width: 620px !important;
  overflow: hidden !important;
  width: 100% !important;
}
.imgCont img {
  height: 100%;
  max-height: 150px;
  width: auto;
}
.formPart ul li {
  display: block;
  float: none;
  list-style: outside none none;
  margin: 0 5px 5px 4px;
  padding: 0;
  text-align: center;
}
.formPart ul li input {
  width: 100%;
}
}